update_every: 5

local:
  name : "local"
  url  : "http://localhost/fpm-status?full&json"
{% for drupal in drupal_settings|default([]) %}

drupal_{{ drupal.id }}:
  name : "drupal_{{ drupal.id }}"
  url  : "https://{{ drupal.domains[0]['domain'] }}/fpm-status?full&json"
{% endfor %}
{% for site in netdata_phpfpm|default([]) %}

site_{{ site.id }}:
  name : "site_{{ site.id }}"
  url  : "https://{{ site.domain }}/fpm-status?full&json"
{% endfor %}
